#1  
Old 05-01-2014, 07:20 AM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
Ubuntu download and installation 14.4 issues

I have tried several times to make a boot up thumb drive by downloading 14.4 and using pen drive Linux and YUMI Universal USB installer and I get to the end of the installation it says an error occurred that is that. It says every thing is fine on the installation on the thumb drive but when I try to run it on my computer it does not work and I do not get the option of running off the thumb drive or installing either. Any one else have this issue it is driving me batty. My Computers I have several are all Dell XP machines. The main one I am trying to install this on has a Pentium 4 2.66 processor with 1.5 gigs of ram. My other machines are similar maybe not quite as much but at least 1 gig of ram and a 1.8 processor. Now I had downloaded the 13 version and made a bootable thumb drive and it worked fine. Then I got a message that the 14.4 upgrade was available so I went to download it and it would not work and messed up my 13 version. So I tried to re download that again and it would not work off the thumb drive for some reason so now I am back to square one and cannot get this to work. Any ideas? I have tried like 4 times to download from the Ubuntu site. I have the Wubi thing on my computer and I try to download from that as well and it does not work. Any suggestions would be much appreciated. Odd that I could do it the first time with the 13 version and now I cannot do it with either one.
Reply With Quote
  #2  
Old 05-01-2014, 03:11 PM
FOSTERHACKETT's Avatar
FOSTERHACKETT FOSTERHACKETT is offline
Linux Operative
 
Join Date: May 2005
Location: Out There
Posts: 2,092
Use lili linux live usb creator it will do what you want
Get it here http://www.linuxliveusb.com/
__________________
Computer: Dell 4700
OS -Linux Mint 18 Sarah
Cinnamon 3.0
4 gigs of Ram
300 gig Hard Drive
Firefox
Chromium
Reply With Quote
  #3  
Old 05-02-2014, 12:34 AM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
OK thought I had it and the version I tried before the Ubuntu 14.4 with the 5 year support I think it is LX something was listed as corrupted using the Lili so I downloaded the Ubuntu (GNOME) version and the LILI said that was ok. Got all the way to the end of installing and AGAIN I get a message saying an error occurred and check some link at my C drive. DO not know what the problem is but it should not be this darn difficult. Sucks to spend several hours each time just to be denied at the end of the install. SO any one have any ideas why I am getting this error message at the end of the install?
Reply With Quote
  #4  
Old 05-02-2014, 12:38 PM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
Well downloaded the Mint 16 KDE will give that a try later to see if it will download.
Reply With Quote
  #5  
Old 05-05-2014, 07:35 AM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
I have no idea why I cannot get Linux on my computer now the first time I tried it with Ubuntu 13 it worked fine. I then tried the upgrade and it messed up the install which should not have happened .Now I cannot get any of it to download?????
Reply With Quote
  #6  
Old 05-05-2014, 09:42 PM
fred's Avatar
fred fred is offline
Major Member
 
Join Date: Aug 2002
Location: under foot
Posts: 822
I'm new to Linux also.
However my Dell P4 2.6 rig seems happy to run Mint 15,(but not 16, Cinnamon-crashes) in a dual boot with Zorin 6. It seems the newer versions need more power?

Good luck.

fred
__________________
#1-W10 PRO(64-bit) AsusM4A785TD-V AthlonII-4-635 software as below
#2-Dim8300-Linux,-P4-

Actiontech Router-DSL-23" Asus FPmonitor.
Firefox,-Thunderbird -,Avira,CCleaner,Anti Malwarebytes,,
SpywareBlaster,
Reply With Quote
  #7  
Old 05-06-2014, 02:39 AM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
Well finally got a version of Ubuntu 14.4 Gnome version to work after several tries yesterday. I thought Gnome was supposed to be user friendly but it took some playing with to get it to work. Good thing since I used the download to get rid of XP on my computer. I think I figured out what I did wrong before I used Lili and put the file in my documments section of my computer. This time I downloaded the file and the key to my usb flash drive. I probably have the minumum with 2.8 gig processor and 1.5 gigs of ram seems I read somewhere that it needed that much ram as a minumum.
Reply With Quote
  #8  
Old 05-06-2014, 02:42 AM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
Good to know on the higher power Fred as I have a Dell Laptop also with only 512 megs of Ram so what could I run on it for a Linux program? In fact I got a couple of more Dell XP machines around here with only 1 gig of Ram So I guess I would have to have an older version to run on them too.
Reply With Quote
  #9  
Old 05-06-2014, 03:03 PM
JH45gun JH45gun is offline
New Member
 
Join Date: May 2014
Posts: 10
Foster thank you for your help.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 03:39 AM.


Powered by vBulletin® Version 3.8.1
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright 2000-2011 WorldStart, Inc